geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dain Sundstrom <d...@iq80.com>
Subject Re: xbean-reflect jar version?
Date Tue, 27 Feb 2007 17:57:15 GMT
I wasn't aware that Geronimo was using xbean-reflect directly...   
anyway, you should update G to use 2.9-SNAPSHOT also.  It contains  
several fixes and a few new features.

-dain

On Feb 27, 2007, at 6:50 AM, Anita Kulshreshtha wrote:

>   Openejb is using 2.9-SNAPSHOT for xbean-reflect jar:
> Path to dependency:
>       1) org.apache.geronimo.modules:geronimo-openejb:jar:2.0-SNAPSHOT
>       2) org.apache.openejb:openejb-core:jar:3.0-incubating-SNAPSHOT
>       3) org.apache.xbean:xbean-reflect:jar:2.9-SNAPSHOT
>
>    We are using 2.8 for geronimo-jetty6. We should exclude this jar
> from openejb-core and add a dependency on xbean-reflect in
> geronimo-openejb, and update the top pom to use 2.9-SNAPSHOT.
>   comments/objections?
>
> Thanks
> Anita
>
>
>
>
> ______________________________________________________________________ 
> ______________
> Looking for earth-friendly autos?
> Browse Top Cars by "Green Rating" at Yahoo! Autos' Green Center.
> http://autos.yahoo.com/green_center/


Mime
View raw message